Subject: Re: mtrace question

From: "Craig M. Votava" <[email-masked]>
Date: Thu, 01 Oct 1998 11:42:12 -0500

Julian-

Thanks for the suggestion. I've been burned on this
many times. I've double-checked the thresholds and
they are the same.

I'm hoping someone could explain the reason why
mtrace needs to go to "hop-by-hop" mode in the
B->A direction (the non-working direction), but
doesn't need to go "hop-by-hop" in the working
direction. I feel if I can figure that out, I'll
be able to get it working.

-Craig

Julian Highfield wrote:
> 
> > I have a simple tunnel setup from A to B (both A and B
> > are workstations are running mrouted3.9b3).
> >
> > Multicasting seems to work great in the A->B direction
> > but not in the B->A direction.
> 
> First thing to check.... At the weekend I had one-way multicast. It
> turned out the two ends of the tunnel had different threshold values
> configured. :-)